/***********************************************************************
* DEFAULTS
***********************************************************************/

.cc_dialog.dark.headline {
  position: absolute;
  top: auto;
  bottom: 0px;
}
.cc_dialog.dark.headline {
  padding: 0.5rem 1rem 1rem 1rem;
}

/*
.cookies_left {display: inline; overflow: hidden; float: left; margin-right: 20px}
.cookies_right {display: inline; overflow: hidden; float: left}
#tx_cookies_inner {display: block; overflow: hidden; }
#tx_cookies_hide, #tx_cookies_disable {display: inline; overflow: hidden; float: left;  margin-right: 16px; }
 
#tx_cookies input[type="submit"]{padding: 3px 5px; margin-top: 3px}
*/

.frame-type-textpic {
  margin-bottom: 75px;
}
#c3 {
  margin-top: 225px;
}
.ce-textpic div div div figure.image,
.ce-above div div div figure.image {
  margin: 0;
}

#c3 .ce-above div div div figure.image {
  margin: 0 0 0 40px;
}

#supersized li {
  background: #fff;
}
@media only screen and (max-device-width: 779px) {
  #thumb-tray {
    display: none !important;
  }
}

* {
}

html {
  height: 100%;
}

body {
  background: #ffffff;
  margin: 0;
  font-family: 'Verdana', sans-serif;
  font-size: 12px;
  height: 100%;
}

.align-center {
  text-align: center;
}

/***********************************************************************
* GLOBAL
***********************************************************************/

@media only screen and (max-device-width: 779px) {
  #globalContainer {
    display: flex;
    flex-flow: column;
    justify-content: center;
  }
}

#globalContainer {
  position: relative;
  min-height: 100%; /* Mindesthöhe für moderne Browser */
  height: auto !important; /* Important Regel für moderne Browser */
  height: 100%; /* Mindesthöhe für den IE */
  cursor: pointer;
}

#globalWrapper {
  padding: 34px 0 0 35px;
}

/***********************************************************************
* HEADER
***********************************************************************/
#logo-m,
#logo {
  width: 233px;
  margin: 0 0 21px 0;
  z-index: 10;
}

#logo-m img,
#logo img {
  width: 100%;
  height: auto;
}
/* only home */
#logoWrapper {
  position: absolute;
  top: 40px;
  left: 40px;
}
/***********************************************************************
* SELECT MENU / MAIN MENU
***********************************************************************/
#selectMenu {
  display: none;
}

#mobileMainMenu {
  display: none;
}

#mbMainMenu,
#mainMenu {
  width: 340px;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  float: left;
}

#mainMenu div.line {
  border-top: 1px solid #000;
  height: 9px;
  width: 62px;
}

#mbMainMenu ul,
#mainMenu ul {
  margin: 0;
  padding: 0;
}

#mbMainMenu ul li,
#mainMenu ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#mbMainMenu a,
#mainMenu a {
  color: #000;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#mbMainMenu a:visited,
#mainMenu a:visited {
  color: #000;
}

#mbMainMenu a:hover,
#mainMenu a:hover {
  text-decoration: line-through;
  margin: 0;
  padding: 0;
}

#mbMainMenu ul li.currentPageItem a,
#mainMenu ul li.currentPageItem a {
  text-decoration: line-through;
}

/* menu icon */
#mobileMainMenu .menu-icon {
  cursor: pointer;
  display: inline-block;
  padding: 28px 20px;
  position: relative;
  user-select: none;
  position: fixed;
  top: 2rem;
  right: 2rem;
  z-index: 200;
}

#mobileMainMenu .menu-icon .navicon {
  background: #333;
  display: block;
  height: .4rem;
  position: relative;
  transition: background .2s ease-out;
  width: 4rem;
}

#mobileMainMenu .menu-icon .navicon:before,
#mobileMainMenu .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

#mobileMainMenu .menu-icon .navicon:before {
  top: 1rem;
}

#mobileMainMenu .menu-icon .navicon:after {
  top: -1rem;
}

/* menu button */
#mobileMainMenu .menu-btn {
  display: none;
}

/* #mobileMainMenu .menu-btn:checked ~ #mbMainMenu {
  transform: translateY(0);
} */

#mobileMainMenu .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

#mobileMainMenu .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

#mobileMainMenu .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

#mobileMainMenu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
#mobileMainMenu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/***********************************************************************
* MAIN CONTENT
***********************************************************************/
#mainContainer {
  clear: both;
}

#mainHome {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

#mainHome h1,
#mainHome h1 a {
  color: #fff;
  font-size: 38px;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

#mainHome h1 a {
  text-decoration: none;
}

#mainHome h1 a:hover,
#mainHome h1 a:visited {
  color: #fff;
}

/***********************************************************************
* SMALL CONTENT
***********************************************************************/
#smallContent {
  position: absolute;
  bottom: 68px;
  left: 35px;
  width: 161px;
  margin: 0 0 0 0;
}

#smallContent p.bodytext {
  margin: 0;
  padding: 10px 0 0 0;
  font-size: 10px;
  /*font-family: Georgia;*/
}

#mainContent {
  position: relative;
  top: -68px;
  margin: 0 0 0 340px /*34px*/;
}

#mainContent .csc-default {
  max-width: 810px;
}

#mainContent h1 {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 12px;
  font-family: 'Verdana', sans-serif;
}

#mainContent p.bodytext {
  margin: 0;
  padding: 0 0 15px 0;
  font-size: 12px;
  font-family: 'Verdana', sans-serif;
  line-height: 15px;
}

#mainContent a {
  color: #b3003f;
  text-decoration: none;
}

#mainContent a:visited {
  color: #b3003f;
}

#mainContent p.lineUnder {
  margin: 0;
  position: relative;
  top: -25px;
}

table.contenttable {
  border-collapse: collapse;
  border-spacing: 5px;
  font-size: 12px;
  font-family: 'Verdana', sans-serif;
  line-height: 15px;
  position: relative;
  top: -15px;
}

table.contenttable tr {
  border-bottom: 1px solid #000;
}

table.contenttable td {
  padding: 15px 47px 0 0;
  vertical-align: top;
}

/***********************************************************************
* FOOTER
***********************************************************************/

.footer {
  position: absolute;
  bottom: 17px;
  left: 35px;
  margin: 0 0 0 0;
}
.footer.footerhome {
  left: auto;
  right: 35px;
}
.footer.footerhomecorporate {
  left: 35%;
}

.footer p.bodytext {
  margin: 0;
  padding: 0;
  /*font-size: 9px;*/
  font-size: 12px;
  /*font-family: Georgia;*/
}

/*
.footer {margin: 34px 34px 34px 35px; padding: 0 0 17px 0; position: static;}
.footer p.bodytext {font-size: 12px;}
*/

#footer_cookies {
  position: absolute;
  bottom: -35px;
  left: 35px;
  margin: 0 0 0 0;
}

.footer a {
  color: #000;
  text-decoration: underline;
}
.footer.footerhome p,
.footer.footerhome a {
  color: #fff;
}
.footer a:hover {
  color: #b3003f;
}
/*.footer a:visited {color: #B3003F;}*/

/***********************************************************************
* SUPERSIZED
***********************************************************************/
#supersizedContainer {
  margin: 0;
  padding: 0;
  position: relative;
}

#slidecounter {
}

#thumb-toogle {
  position: fixed;
  bottom: 68px;
  bottom: 55px;
  left: 321px;
  width: 43px;
  height: 43px;
  cursor: pointer;
  background: url('../frsupersized/Scripts/supersized/supersized-3.2.7/slideshow/img/quadrat.png');
}

#thumb-toogle:hover {
  opacity: 0.6;
}

/***********************************************************************
* RESPONSIVE
***********************************************************************/
#mediaQuery {
  opacity: 0;
  filter: alpha(opacity=0); /* IE 7 and Earlier */
  /* Next 2 lines IE8 */
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  /*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);*/
  filter: alpha(opacity=0);
  z-index: -1000;
  width: 1px;
  height: 1px;
  position: fixed;
  bottom: 0;
}
/*
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (           min-resolution: 192dpi),
only screen and (            min-resolution: 2dppx)
{
 
}

@media only screen and (max-device-width: 480px),
       only screen and (-webkit-min-device-pixel-ratio: 2)
{
     iPhone CSS rules here
}
 
@media all and (max-width: 961px) and (-webkit-min-device-pixel-ratio: 1),
     all and (max-height: 641px),
     all and (max-device-width: 961px) and (-webkit-min-device-pixel-ratio: 1),
     all and (max-device-height: 641px)

@media
only screen and (-webkit-max-device-pixel-ratio: 1),
only screen and (   max--moz-device-pixel-ratio: 1),
only screen and (   -o-max-device-pixel-ratio: 1/1),
only screen and (        max-device-pixel-ratio: 1)
{
  #selectMenu select
  {
        font-size: 24px;  
  }
  
}
*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min--moz-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2) {
  #selectMenu select {
    font-size: 18px;
  }
}

@media only screen and (max-width: 961px) and (-webkit-max-device-pixel-ratio: 1),
  only screen and (max-width: 961px) and (max--moz-device-pixel-ratio: 1),
  only screen and (max-width: 961px) and (-o-max-device-pixel-ratio: 1/1),
  only screen and (max-width: 961px) and (max-device-pixel-ratio: 1),
  only screen and (max-width: 961px) and (-webkit-max-device-pixel-ratio: 2) and (orientation: portrait),
  only screen and (max-width: 961px) and (max--moz-device-pixel-ratio: 1) and (orientation: portrait),
  only screen and (max-width: 961px) and (-o-max-device-pixel-ratio: 1/1) and (orientation: portrait),
  only screen and (max-width: 961px) and (max-device-pixel-ratio: 1) and (orientation: portrait),
  only screen and (max-height: 641px),
  only screen and (max-device-width: 961px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait),
  only screen and (max-device-width: 961px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: portrait),
  only screen and (max-device-height: 641px) {
  #logo {
    display: none;
  }

  #globalContainer.home #logo {
    display: block;
  }

  #globalContainer.basic {
    margin-top: -5rem;
  }


  #logo-m {
    margin: 2.5rem;
    width: 360px;
  }

  #mediaQuery {
    z-index: -1001;
  }

  #selectMenu {
    display: none;
    position: absolute;
    top: 45px;
    right: 34px;
  }

  #selectMenu select {
    font-size: 18px;
    text-transform: uppercase;
  }

  #mainMenu {
    display: none;
    top: 0;
  }

  #mobileMainMenu {
    display: block;
  }

  #mbMainMenu {
    position: fixed;
    top: 9rem;
    width: 100vw;
    font-size: 2.5rem;
    line-height: 5rem;
    background: #fff;
    padding: 2rem 3rem;
    transform: translateX(110%);
    transition: transform 400ms ease-in-out;
    z-index: 100;
  }

  #mbMainMenu.mOpen {
    transform: translateX(0);
  }

  #mbMainMenu ul {
    margin-bottom: 2.5rem;
  }
  #mbMainMenu ul::after {
    content: '';
    display: block;
    background: #000;
    height: 2px;
    width: 8rem;
  }

  #slidecounter {
    font-size: 2rem !important;
    text-transform: uppercase;
  }

  #slidecaption {
    font-size: 2rem !important;
  }

  #supersized {
    top: 102px;
    left: 35px;
  }

  #thumb-toogle {
    display: none;
  }

  #supersizedContainer {
    margin: 0 0 20px;
  }

  #mainContent {
    position: relative;
    top: 0px;
    margin: 0 0 0 0px;
  }

  #smallContent {
    position: static;
    margin: 0 0 34px 35px;
    width: 100%;
  }

  #smallContent p.bodytext {
    margin: 0;
    padding: 12px 0 0 0;
    font-size: 13px;
  }
}
